node package manager
Orgs are free. Discover, share, and reuse code in your team. Create a free org »

@mach25/karma-qunit-jsmockito-jshamcrest

karma-qunit-jsmockito-jshamcrest

for Karma

Requirements

This Karma plugin requires Karma >=0.10

Installation

Install the module via npm

$ npm install karma-qunit-jsmockito-jshamcrest

or include it in your project's package.json alongside karma.

Add qunit-jsmockito-jshamcrest to the frameworks key in your Karma configuration:

module.exports = function(config) {
  'use strict';
  config.set({
    frameworks: ['mocha', 'qunit-jsmockito-jshamcrest'],
    #...
  });
}